<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:id="@+id/money_item_sview">
    <LinearLayout
    android:orientation="vertical"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content">
  
	<RelativeLayout
		android:id="@+id/option1"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white">
	    
	    <ImageView
	    	android:id="@+id/drug_icon_1"
	    	android:layout_alignParentLeft="true"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="3dip"
            
            android:layout_marginLeft="2dip"
	    	android:src="@drawable/speed_icon_sell">
	    </ImageView>
	    
	    <TextView
	    	android:id="@+id/t1_top"
	    	android:layout_alignParentTop="true"
	    	android:layout_toRightOf="@id/drug_icon_1"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
	    	android:text="Imba drug dust"/>
	    
	    <TextView
	    	android:id="@+id/t1_bot"
	    	android:layout_toRightOf="@id/drug_icon_1"
	    	android:layout_below="@id/t1_top"
	    	android:layout_marginTop="7dip"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
	    	android:text="Don't remember exactly time"/>
	    
	    <TextView
	    	android:id="@+id/t1_r"
	    	android:layout_marginTop="10dip"
	    	android:layout_alignParentRight="true"	    	
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/red"
            android:padding="3dip"
            
            android:layout_marginRight="2dip"
	    	android:text="$234"/>
	    
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:background="#FF909090" />
	
	<RelativeLayout
		android:id="@+id/option2"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white">
	    
	    <ImageView
	    	android:id="@+id/drug_icon_2"
	    	android:layout_alignParentLeft="true"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="3dip"
           
            android:layout_marginLeft="2dip"
	    	android:src="@drawable/speed_icon_sell">
	    </ImageView>
	    
	    <TextView
	    	android:id="@+id/t2_top"
	    	android:layout_alignParentTop="true"
	    	android:layout_toRightOf="@id/drug_icon_2"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
	    	android:text="Imba drug dust"/>
	    
	    <TextView
	    	android:id="@+id/t2_bot"
	    	android:layout_toRightOf="@id/drug_icon_2"
	    	android:layout_below="@id/t2_top"
	    	android:layout_marginTop="7dip"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
	    	android:text="Don't remember exactly time"/>
	    
	    <TextView
	    	android:id="@+id/t2_r"
	    	android:layout_marginTop="10dip"
	    	android:layout_alignParentRight="true"	    	
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/red"
            android:layout_marginLeft="3dip"
            android:layout_marginRight="5dip"
	    	android:text="$234"/>
	    
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:background="#FF909090" />
	
	<RelativeLayout
		android:id="@+id/option3"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white">
	    
	    <ImageView
	    	android:id="@+id/drug_icon_3"
	    	android:layout_alignParentLeft="true"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            
            android:padding="3dip"
            android:layout_marginLeft="2dip"
	    	android:src="@drawable/speed_icon_sell">
	    </ImageView>
	    
	    <TextView
	    	android:id="@+id/t3_top"
	    	android:layout_alignParentTop="true"
	    	android:layout_toRightOf="@id/drug_icon_3"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
	    	android:text="Imba drug dust"/>
	    
	    <TextView
	    	android:id="@+id/t3_bot"
	    	android:layout_toRightOf="@id/drug_icon_3"
	    	android:layout_below="@id/t3_top"
	    	android:layout_marginTop="7dip"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
	    	android:text="Don't remember exactly time"/>
	    
	    <TextView
	    	android:id="@+id/t3_r"
	    	android:layout_marginTop="10dip"
	    	android:layout_alignParentRight="true"	    	
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/red"
            android:layout_marginLeft="3dip"
            android:layout_marginRight="5dip"
	    	android:text="$234"/>
	    
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:background="#FF909090" />
	
	<RelativeLayout
		android:id="@+id/option4"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white">
	    
	    <ImageView
	    	android:id="@+id/drug_icon_4"
	    	android:layout_alignParentLeft="true"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            
            android:padding="3dip"
            android:layout_marginLeft="2dip"
	    	android:src="@drawable/speed_icon_sell">
	    </ImageView>
	    
	    <TextView
	    	android:id="@+id/t4_top"
	    	android:layout_alignParentTop="true"
	    	android:layout_toRightOf="@id/drug_icon_4"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
	    	android:text="Imba drug dust"/>
	    
	    <TextView
	    	android:id="@+id/t4_bot"
	    	android:layout_toRightOf="@id/drug_icon_4"
	    	android:layout_below="@id/t4_top"
	    	android:layout_marginTop="7dip"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
	    	android:text="Don't remember exactly time"/>
	    
	    <TextView
	    	android:id="@+id/t4_r"
	    	android:layout_marginTop="10dip"
	    	android:layout_alignParentRight="true"	    	
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/red"
            android:layout_marginLeft="3dip"
            android:layout_marginRight="5dip"
	    	android:text="$234"/>
	    
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:background="#FF909090" />
	
	<RelativeLayout
		android:id="@+id/option5"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white">
	    
	    <ImageView
	    	android:id="@+id/drug_icon_5"
	    	android:layout_alignParentLeft="true"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            
            android:padding="3dip"
            android:layout_marginLeft="2dip"
	    	android:src="@drawable/speed_icon_sell">
	    </ImageView>
	    
	    <TextView
	    	android:id="@+id/t5_top"
	    	android:layout_alignParentTop="true"
	    	android:layout_toRightOf="@id/drug_icon_5"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
	    	android:text="Imba drug dust"/>
	    
	    <TextView
	    	android:id="@+id/t5_bot"
	    	android:layout_toRightOf="@id/drug_icon_5"
	    	android:layout_below="@id/t5_top"
	    	android:layout_marginTop="7dip"
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/black"
	    	android:text="Don't remember exactly time"/>
	    
	    <TextView
	    	android:id="@+id/t5_r"
	    	android:layout_marginTop="10dip"
	    	android:layout_alignParentRight="true"	    	
	    	android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@drawable/red"
            android:layout_marginLeft="3dip"
            android:layout_marginRight="5dip"
	    	android:text="$234"/>
	    
	</RelativeLayout>
	
	</LinearLayout>
		
</ScrollView>